/*! Made with Bones: http://themble.com/bones :) */

/******************************************************************
Site Name: Our Lady of Help
Author: Christina Reeser

Stylesheet: Main Stylesheet

******************************************************************/

@import url('less.css');
@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");

/*

Monarcha Regular
font-family: monarcha,serif;
font-weight: 400;
font-style: normal;

Monarcha SemiBold
font-family: monarcha,serif;
font-weight: 600;
font-style: normal;


*/
    
    
.space { width: 100%; height: 40px;}
.searchmobile, .mobile, .tinymobile, .mobilebtn, .mobile_logo, .tablet_copyright, .mobile_copyright, .mobile-nav { display: none; }

body { 
  background-size: 100%;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #414042;
  -webkit-font-smoothing: antialiased; 
  }

/* -------- EMERGENCY Styling -------- */


 .emergency-alert-container {
 
	width: 100%;
    display: block;
    text-align: center;
    background: #002E6D;
    color: #fff;
	font-size: 18px;
	padding: 5px;
	}

 .emergency-alert-container a { 
 	display: block;
 	color: #fff;
 	text-decoration: none;
	border: 0;
	}

 .emergency-alert-container a,
 .emergency-alert-container a:hover,
 .emergency-alert-container a:active,
 .emergency-alert-container a:focus,
 .emergency-alert-container a:visited { 
 	color: #fff;
	}	
	
.emergency-alert {
	
	color: #fdb64d;
}
.emergency-alert:before {
    width: 24px;
    height: 22px;
    font-family: "Font Awesome 5 Free"; 
    text-decoration: inherit;
    font-weight: 900;
    content: "\f071";
    margin-right: 5px;
    
}



/* -------- Mobile Links Styling -------- */

.search-btn {
    cursor: pointer;
}

.searchmobile {
    float: right;
	margin: 0;
	padding: 0;
	list-style: none;	
	padding: 20px 5px;
	padding-top: 60px;
}

.searchmobile li {
    font-size: 15px;
    text-transform: uppercase;
	float: right;
    padding: 0 10px;
    text-align: center;
}
.searchmobile img {
	height: 35px;
	width: auto;
}

.searchmobile li:first-child {
  /*  padding-right: 0;*/
}

.search-btn, .menu-btn {

}

.search-btn:hover, .menu-btn:hover {
}

.icon { border-bottom: 0;}



/* -------- GENERAL Styling -------- */

a, a:visited {
	color: #002E6D; 
	display: inline-block; 
	text-decoration: none;
	}


a {
	border-bottom: 2px solid #A8D2CB; 
	}	
	
	
h2 a, .contains-image { border: none; }	

a:hover {
	color: #002E6D;  text-decoration: none;
	}

.entry-content { width: 700px; margin: 0 auto; }

#main a { color: #002E6D; display: inline; text-decoration: none;}

#main a:hover { color: #002E6D; }

.section_contact { 
	background-color: #e5f1ef;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 60px 0;
  margin-bottom: 60px;
  margin-top: 60px;
}

#container { 
  margin: 0 auto; 
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 0px;
  }
 
 #content {
    margin-top: 0px;
	}
	 
 .wrap { width: 1400px;}
 
 .skinny { width: 700px; margin: 0 auto;}



/***  H1, H2, H3, H4, H5 STYLES   ****/

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  	text-rendering: optimizelegibility;
	font-family: monarcha,serif;
	font-weight: 400;
	font-style: normal;
  }
  
  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  font-size: 30px;
  line-height: 1em;
   letter-spacing: 0.48px;
  }

h1.page-title { 
	color: #002E6D;
	font-size:50px;
	margin: 0;
	padding: 0;
	padding-top: 50px;
	padding-bottom: 195px;
}  

body.home h1.page-title { 
	color: #592E84;
	font-size:81px;
	background: none;
	line-height: 1;
	margin: 150px 0 50px 0;
	padding: 0;
   letter-spacing: 0.48px;
	
}  

h2, .h2 {
	font-weight: 600;
  font-size: 25px;
  line-height: 1.5em;
  margin: 0 0 0px -30px;
  color: #539FA2;
  padding: 20px 0;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  }
  

body.home h2 {
  padding: 0px;
  font-size: 50px;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin-bottom: 40px;
  } 
  
h2, .h2 a { color: #539FA2;}  

.widget h2 a { color: #00AD98; }

.page-id-86 h2 { margin-top: 80px;}

h3, .h3 {
  font-size: 22px; 
  color: #806D49;
  }

h4, .h4 {
  font-size: 1.1em;
  font-weight: 600; 
  }
  
h4, h5 {
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #D9867B;
    font-weight: 600;
    border: 0;
  	font-family: "Open Sans", Helvetica, Arial, sans-serif;
  	letter-spacing: 0.03em;
}  

h4 a { color: #D57366; border-bottom: 0;}

h5, .h5 {
  font-size: 16px;
  padding-bottom: 10px;
  }
  
  hr {
    border: 1px solid #A8D2CB;
    margin: 60px 0;
}

img { max-width: 100%; height: auto;}

.alignright { float: right; margin-left: 40px}
.alignleft { float: left; margin-right: 40px}

.quote { 
	font-style: italic;
	font-size: 18px;
	color: #9c7cb5;
	overflow: hidden
	}	

#main ol, #main ul {
    margin: 1em 0;    
    padding-left: 20px;
    list-style-type: disc;
    margin-left: 20px;
	}

.article-header { position: relative; padding-bottom: 0px }

.featured-image { z-index: 0; min-height: 350px; }

.article-title { 
	text-align: center;
	margin-bottom: 60px;
	}
	
.random-flowers {
  background-size: 601px 201px;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.random-footer-flowers {
	padding-top: 60px;
	position: relative;
	height: 201px;
	background-size: 601px 201px;
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom: -50px;
}
	
.home-text { width: auto;}
	

.header_img { 
	background-size: cover;
	background-position: center;
	min-height: 500px;
	}

/*
.sidebar {
	font-size: 1.2em;
	}
	
.sidebar a {
	color: #806D49;
	}

.sidebar a:hover {
	color: #F8971D;
	text-decoration: underline;
	}	
*/


.button, .gform_button  { 
	display: inline-block;
	background-color: #D9867B;
	text-align: center;
	border: 0;
	font-weight: bold;
	color: #fff;
	padding: 10px 40px;
   transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
	text-transform: uppercase;
	}


.button a { text-decoration: none; border: 0; color: #fff;}

.button span  { 
color: #fff; 
	}

	
	



/***  HOMEPAGE STUFF   ****/

body.home h2 {
    margin: 0 0 0px -60px;
    color: #D57366;
    font-size: 40px;
    line-height: 1;
}


.clicknav { 
	color: #7AABD9;
	text-align:center;
	font-weight: bold;
	}

.clicknav i { 
	color: #D5D7D8;
	}	

#section0 .clicknav { 
	text-align:center;
	}

.clicknav a, .clicknav a:hover { color: #8DC63F; border-bottom: 0; }


#section0  .clicknav a  { 
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.33);
}


#section0  .clicknav i,
#section2  .clicknav i { 
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.33);
	
}


.clicknav a:hover { opacity: .6; }

.clicknav i { font-size: 50px;}

body.home .header { 
top: 0;
bottom: auto;
background: transparent;
border: 0;
position: absolute;
width: 100%;
z-index:100;
}


#section0 {
	background: url(../images/home_header.jpg) center center no-repeat;
	background-size: cover;
	}

#section0 .article-title { 
	}

#section0 .fp-tableCell {
	vertical-align: bottom;
	}


#section1 .fp-tableCell {
	vertical-align: center;
	}

#section1 {
	background: #fff url(../images/care-support-full.jpg) center left no-repeat;
	background-size: 50% auto;
	}

.quality { 
	margin-left: 47.3%;
	background: transparent url(../images/Home-page-Seeking-senior-care.png) no-repeat;
	background-position: top left;
	width: 580px;
	position: relative;
	left: -50;	
}

.about { padding-left: 210px; }

#section1 .clicknav { margin-top: 80px; }

#section2 h2 {
font-size: 40px;
color:#002E6D;
}


.filtext {
display: flex;
}

.filtext1,
.filtext2,
.filtext3 { 
	display: flex;
}

.filtext1 .leaves {
	background: #D4E9E5 url(../images/Homepage-leaves-al.png) no-repeat;
	background-position: right bottom;
}

.filtext2 .leaves { 
	background: #EDF5F4 url(../images/Homepage-leaves-mc.png) no-repeat;
	background-position: left bottom;
}


.filtext3 .leaves { 
	background: #D4E9E5 url(../images/Homepage-leaves-nursing.png) no-repeat;	
	background-position: right bottom;
}

#section2 {
	background: #fff;
	}

#section2 img { 
	width: 100%; height: auto;
	}

	
#section3 h2 {
font-size: 60px;
color: #002E6D;
}	

#section3 h4 { margin-top: 40px; }

.box_content { 
	padding-top: 10%;
	width: 500px;
	float: right;
	padding-right: 50px;
	}

.tablet_image,
.mobile_image { display: none; }

.last-col .box_content { 
	float: left;
	margin-left: 150px;
	}

#section2 .last-col img { 
	float: right;
	}

.newsblurb { padding: 0 40px;}

.newsblurb h2 { font-size: 80px !important;}

#tribe-events-content h1,
#tribe-events-content h2,
#tribe-events-content h3,
#tribe-events-content-wrapper h1,
#tribe-events-content-wrapper h2,
#tribe-events-content-wrapper h3{

  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  margin-left: 0;
}

.tribe-events-single-event-title { color: #806d49;}

.tribe-events-schedule {padding: 0; margin-bottom: 0;}

.type-tribe_events { padding-top: 0;}

.tribe-events-schedule h2 { 
	
 	}

ol.tribe-list-widget li {
  margin-bottom: 20px!important; 
  padding-bottom: 20px !important 
  } 
  
#tribe-events-bar { display: none; }

h2.tribe-events-page-title { text-align: left;}

.tribe-events-list-separator-month::after {
    border-bottom: 0px solid #c2c2c2;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: -1;
	}

.tribe-events-list-separator-month {
    background-color: transparent;
    font-size: 24px;
    margin: 0;
    position: relative;
    text-align: left;
    text-transform: none;
    z-index: 1;
    color: #539FA2;
    padding: 0;
	}
		
.tribe-events-list-separator-month span {
    background-color: #fff;
    padding: 0;
	}

.tribe-events-list .type-tribe_events h2 {

  	font-family: "Open Sans", Helvetica, Arial, sans-serif;
  	font-size: 1.2em;
    color: #58595b;
 	font-variant: none;
	}


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/***  NAVIGATION   ****/

#logo { margin: 30px 0; float: left; }
#logo .full_logo { width: 240px; height: auto;  }
#logo a { border-bottom: 0px solid #ccc; }


#logo .mobile_image{ width: 100px; height: auto;  }

.footer { 
	background-color: #EDF5F4;
	padding: 20px 0;
}

.footer_logo { text-align: left; }

.top-nav { 
	position: relative;
	float: right;
	text-align: right;
	z-index: 100;
	margin: 40px 0 0px 0;
	width: 750px;
	}

.top-nav li { 
	display: inline-block;
	padding: 0px; 
	}

.top-nav li a { 
	padding: 0;
	text-decoration: none;	
	font-weight: 300;
	color: #414042;
	font-size: 18px;
	padding: 5px 13px;
	border-bottom: 0;
	letter-spacing: 1px;
	}

.top-nav li:last-child a { padding-right: 0;}	

.top-nav li a:hover,
.top-nav li li a:hover {
	color: #002E6D; 
	text-decoration: none;
	}

.top-nav li.current-page-ancestor a,
.top-nav li.current-menu-ancestor a,
.top-nav li.current-menu-parent a,
.top-nav li.current-page-parent a,
.top-nav li.current_page_parent a,
.top-nav li.current_page_ancestor a,
.top-nav li.current_page_item a { 
	font-weight: bold;
	color: #002E6D; 
	}
	
	

/* --------- Sub Nav --------- */

ul.sub-menu { display: none; margin-top: 10px;}

		
.top-nav li.current_page_item ul.sub-menu,
.top-nav li.current-page-ancestor ul.sub-menu,
.top-nav li.current-menu-ancestor ul.sub-menu,
.top-nav li.current-menu-parent ul.sub-menu,
.top-nav li.current-page-parent ul.sub-menu,
.top-nav li.current_page_parent ul.sub-menu,
.top-nav li.current_page_ancestor ul.sub-menu {
	text-align: right; 
	position: absolute; 
	display: block;
	left:0; 
	top:100%; 
	right:0; 
	z-index: 15
	}



.top-nav li ul.sub-menu li { 
	display: inline-block; 
	border: 0; 
	margin-left: -5px;
	border-top: 2px solid #A8D2CB; 
	padding: 0; 
	padding-top: 5px; 
	}

.sub-menu li:first-child, .sub-menu li:first-child a { padding-left: 0;}	
.sub-menu li:last-child, .sub-menu li:last-child a { padding-right: 0;}	

.nav li ul.sub-menu li a, .nav li ul.children li a {
    padding: 5px 10px;
    border: 0;
    display: inline-block;
    width: auto;
	}


.nav li ul.sub-menu li:last-child a  {
	padding-right: 0;
	}

.nav li ul.sub-menu li:first-child a  {
	padding-left: 0;
	}


.top-nav li li a { 
	padding: 0;
	text-decoration: none;	
	font-weight: 400;
	color: #878489 !important;
	text-transform: uppercase;
	font-weight: normal !important;
	font-size: 13px;
	}
	
.top-nav li li  a span { 
	color: #414042 !important;
	margin-right: 5px;
	font-weight: 300 !important;
	}
	

.top-nav li li a:hover { 
	text-decoration: none; 
	color: #D57366 !important; 
	}
	
.top-nav li.current_page_item a { 
	text-decoration: none; 
	color: #002E6D !important; 
	font-weight: bold !important;
	}

.sub-menu li.current_page_item a { 
	text-decoration: none; 
	color: #D57366 !important; 
	font-weight: bold !important;
	}	

body.home .sub-menu li a { 
	color: #D57366 !important; 
	}	

.top-nav li.current_page_item ul { 	
text-align: right; 
	position: absolute; 
	display: block;
	left:0; 
	top:100%; 
	right:0; 	
	z-index: 15
	}




/* COVID SIDE NAVIGATION */


 .covid-alert-container { text-align: center; } 
 .covid-alert-container a { 
 	display: block;
 	color: #fff;
 	text-decoration: none;
	border: 0;
	padding: 5px;
	}	

.covid-banner { 
	text-align: center;
	font-size: 18px;
	width:50%;
	float: left;
	}
	
.covid-info a { 
	display:block;
	width: 100%;
	color: #fff; 
	border-bottom: 0px solid #fff !important; 
	background-color: #D57366;
}

.covid-updates a { background-color: #002E6D;}

.covid-updates a:hover,
 .covid-info a:hover { 
	background-color: #000;
	}
	
.wrapper { width: 1270px; margin: 0 auto;}

@media only screen and (max-width : 1270px) {	
	.wrapper {width: 95%}
}

body.page-template-page-covid .entry-content { width: 100% }

body.page-template-page-covid h2,
body.page-template-page-covid h2:active,
body.page-template-page-covid h2:focus { 
	outline: 0;
	border: 0px solid red !important}

#menu-covid .sub-menu { 
display: block;	
border-left: 1px solid #A8D2CB;
margin-left: 20px;
line-height: 1;
margin-bottom: 30px;

	width: 90% !important;
}

@media only screen and (max-width : 767px) {	
	#menu-covid ul.sub-menu { 
	width: 100% !important;
	}
	.wrapper {width: 90%}
	.menu-covid-container { text-align:center;}
	
	.menu-covid-container li { text-align:left;}
	#menu-covid {
    display: inline-block;
    margin: 0 auto;
	}
	.covid-banner { 
	width:100%;
	float: none	;
	}
}
#menu-covid {
margin: 20px 0;
}

#menu-covid li {
margin: 11px;
}



#menu-covid li a { 
font-size: 18px;
color: #414042;
border-bottom: 0px solid #fff !important;
font-weight: regular;
}

#menu-covid li a:hover { 
color: #D57366;

}

#menu-covid li.current-menu-item a { 
color: #002E6D;
font-weight: bold;
}

#menu-covid li li { 
margin: 10px 0;
}

#menu-covid li li a,
#menu-covid li.current-menu-item li a { 
font-size: 13px;
text-transform: uppercase;
color: #878489;
font-weight: 500;
letter-spacing: .07em;
}
#menu-covid li li a:hover,
#menu-covid li li a:active,
#menu-covid li li a:focus  { 
color: #D57366;
}


	
 
/* TEAM PAGE */	

.team {
	position: relative;
	margin: 0 1em 2em 1em;
	padding-right: 0; 
	width: 29%;

	}

.team-image {
  	opacity: 1;
  	display: block;
  	width: 100%;
  	height: auto;
  	transition: .5s ease;
  	backface-visibility: hidden;
  	padding: 0px;
  	border: 0px solid #d1d3d4;	
  	-webkit-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	}

.middle {
 	transition: .5s ease;
  	opacity: .6;
  	position: absolute;
  	bottom: 0px;
  	left: 0px;
  	padding:0;
  	width: 100%;
 	font-size: 12px; 
 	line-height: 1.2em;
 	opacity: 1;
	}

.team:hover .team-image {
	opacity: 0.8;
	}

.team:hover .middle {
 	opacity: 1;
	}

.team_text {
	background-color: #fff;
	color: #333;
	font-size: 14px;
	padding: 15px 0px;
	text-align: center;
	}

.team_text h5 {
	margin: 0; padding: 0;
	margin-bottom: 5px;
	}	

.team_text i { margin-top: 10px;}

.membersince { 
display: block;
color: #6F6F6F;
padding-top: 10px;
}

/* gallery page overrides */

.page-id-117 #main .d-1of2,
.page-id-117 #main .d-1of3 {
    padding-right: .75em;
    padding-bottom: 0;
    margin-bottom: .75em;
    line-height: 1;
  }  

/* ---------->>> TOGGLE <<<-----------*/	


.my-toggle {
    padding: 0;
    margin-bottom: 20px;
	}


.my-toggle .trigger {
	margin: 0; padding: 0;
	font-size: 1.2em;
	font-weight: 300;
	padding: 10px;
	display: block;
	float: none;
	position: relative; 
	background-color: #e5e4e0;
	font-family: 'EB Garamond', serif;
    }
 
 
 .my-toggle .trigger:focus,  .my-toggle .trigger:active {
 	outline: 0;
 	color: #333 !important;
    }   

.my-toggle .trigger:hover {
	background-color: #f2f1ee;
    }    

.my-toggle .trigger:before { 
   font-family: FontAwesome;
   content: "\f196";
   padding-right: 10px;
	}

.my-toggle .active:before {
   font-family: FontAwesome;
   content: "\f147";
	}

.my-toggle .box {
	padding: 20px;
	border: 1px solid #f2f1ee;
	background-color: #f7f5f5;
	}

.tanbox, .box2 { 
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
}	

.directions_module { padding: 40px; }

.tanbox .quote {
	padding: 50px 50px;
}


.tanbox .quote strong {
	color: #58595B;
	font-style: normal;
	font-size: smaller;
}

img.aligncenter { display: block; margin: 0 auto;}

.tanbox img, .box2 img { max-height: 100% !important; width: auto; margin-bottom: 0; }

.d-1of2 .tanbox,
.d-1of3 .tanbox { 	padding-bottom: 20px; }	

.d-1of2 .tanbox img,
.d-1of3 .tanbox img { width: 100%; height: auto; margin: 0 0 1.5em 0; }	

.d-1of2 .tanbox img { width: 70%; height: auto; margin: 0 auto; }	

.d-1of3 .tanbox { 
	width: 350px;
	min-height: 525px;
	margin-bottom: 100px;
	-webkit-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	}	

.tanbox p,
.box2 p,
.tanbox ul { 
	padding: 0 20px;
	}
	
.tanbox .button, .box2 .button {
	width: 95%;
	background-color: #E5F1EF;
	text-align: center;
	border: 0;
	font-weight: bold;
	color: #fff;
	padding:20px;
	}
	

.box2 .button { margin: 2% 0 3% 0; }

.tanbox .button a {	
	color: #04306B !important; }

.d-1of2 .tanbox { 
	width: 100%;
	margin: 0 auto;
	margin-bottom: 100px;
	-webkit-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.2);
	padding-bottom: 20px;
	}	
	
body.page-id-86 .d-1of2 .tanbox { padding-bottom: 0; margin-bottom: 60px; min-height: 500px; }	
body.page-id-86 .d-1of2 img { width: 100%; height: auto; margin: 0 0 1.5em 0; }	
body.page-id-86 h2 { text-align: center; margin: 0 0 60px 0;}	
body.page-id-86 #content { margin-top: 0px !important; }	
 
#inner-footer {
	padding: 0;
	margin: 0;
	margin: 0 auto;
	margin-top: 90px;
	} 

#inner-footer p {color: #414042; margin-top: 0;}

#inner-footer i { 
	color: #D9867B; 
	padding: 5px 0px 0 0; 
	float: left;
	text-indent: -20px; }

.social-link { 
display: inline-block; 
margin-left: 20px;
}	
.social-link a {display:inline;}	


#inner-footer .d-1of4 { padding: 0 2em; }

.widget { padding: 0px; margin-bottom: 40px; }

.widget ul,
.widget ul li { margin: 0; }
.widget a { text-decoration: none;  }

.copyright { font-size: 12px; }


#s, #searchsubmit { float: left; top: 0;}
#s { width: 150px; margin-right: 4px; }


.gform_wrapper { line-height: 1em;}


select {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	height: 40px;
	padding-left: 15px !important;
	}

body .gform_wrapper ul li.gfield {
	margin: 0;
	margin-bottom: 40px;
	}

.gform_wrapper ul { margin: 0; padding: 0 !important;}
#input_1_4_1_container, #input_1_4_1 { max-width: 100%}

/*
::-webkit-input-placeholder { font-style: italic; opacity: 1; }
::-moz-placeholder { font-style: italic; opacity: 1;  } /* firefox 19+ */
:-ms-input-placeholder { font-style: italic; opacity: 1;  } /* ie */
input:-moz-placeholder { font-style: italic; opacity: 1;  }
*/

.gfield_required { display: none;}



select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 4px),
    calc(100% - 15px) calc(1em + 4px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    0px 1.5em;
  background-repeat: no-repeat;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}



.gform_button { 
	display: inline-block;
	border: 1px solid #fff;
	background-color: #D9867B;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	padding: 8px 20px;
	min-width: 150px;
   transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
}

.section_contact .gform_button { 
	background-color: #fff;
	color: #D9867B !important;
	}

.gform_wrapper .gform_footer {
   text-align: center;
	}

.gform_button:hover { 
	opacity: .8;
	}

input::placeholder, 
.gform_wrapper label.gfield_label,
select,
option,
.gfield_consent_label {
  font-style: normal;
  font-weight: bold;
  font-size: 12px !important;
  color: #414042;
  opacity: 1;
}

textarea, select { border: 1px solid #A8A8A8}


ol.tribe-list-widget, .tribe-list-widget li { margin: 0 !important; padding: 0!important }  

.cc-signup { text-align: center;}
.cc-signup h4 { font-weight: bold; letter-spacing: 0;}

.closepop { width: 30px; padding-top: 10px; text-align: center; float: right; clear: both; font-size: 12px; color: #414042; }


.pum-theme-364 .pum-content, .pum-theme-lightbox .pum-content {
	padding: 10px 40px;
}

.pum-theme-364 .pum-content p {
	padding: 0; margin: 0; margin-bottom: 20px;
}


.crm-news-feed hr:last-child {
  display: none;
}



.pop-box { padding: 30px; width: 465px;}

body.home h2.covid-pop {
color: #F57024;
font-size: 50px;
margin: 0;
padding-bottom: 16px;
	padding-top: 10px;
text-transform: none;
letter-spacing: 0;
font-weight:normal;
}

.pop-image { float:right; margin-left: 0px; width: 279px; }
.pop-image img { width: 100%; height: auto; line-height: 0; margin-bottom: -5px; }


 
.pop-button { 
background-color: #FFEE9E;
width: 100%;
font-size: 14px;
margin: 9px 0;
padding: 14px 0px;
}

.pop-button span {
    color: #414042;
}

.pop-p { 
margin-top: 0;
font-size: 18px;
line-height: 1.75;
}

a.pop-phone { color: #020202; text-decoration: none; border-bottom: 0; }


/* ACCOMMODATIONS PAGE */


	.full-width-wm a:hover, .controlled-width-wm a:hover {
		color: #118264 !important;
	}
	
	.full-width-wm {
		background: url('../images/fpbg_desktop.jpg') center center no-repeat;
		background-size: 100% 100%; 
		padding: 0px 120px 0 120px;	
		margin: 80px 0;					
	}
	
	body.page-id-137 .full-width-wm {
		background-size: 100% 100%;
	}
	
	.plan { cursor: pointer; }
	
	.unit-heading { margin-bottom: 0px; }


	.full-width-wm p {
		margin: 0;
		font-size: 18px; 
		color: #414042;
	}
	
	.centered-col {float: none; margin: 0 auto;} 


	.controlled-width-wm {max-width: 500px;margin: 0 auto; padding-left: 40px;padding-right: 40px; margin-bottom:180px;}
	
	a.download-floor-plans-wm {
		background: #A8D2CB;
		padding: 15px;
		display: block !important;
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 25px;
		margin-top: 60px;
		color: #002E6D;
		text-decoration: none;
		font-size: 14px;
		letter-spacing: 1.12px;
		outline-offset: 7px;
		outline: 0px solid #e1f1f6;
		font-weight: bold;
		border: 0;
		width: 400px;
		}
		
	a.download-floor-plans-wm:hover { color: #002E6D !important; opacity: .8; }
	
	.right-plan, .left-plan {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 20px;
		grid-row-gap: 0px;
		}

		
	.unit-content {
		display: grid;
		grid-template-columns: 1fr;
		/*grid-template-rows: min-content min-content 1fr min-content min-content;*/
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		align-items: center;
		
	}
	
	.left-plan .unit-content {
		text-align: right;
	}
	
	.left-plan a.download-floor-plans-wm {
		float: right;
	}
	 

	.unit-heading h2,
	.page-template-page-accommodations h2 { 
		color: #002E6D;
		font-size: 37px;
		line-height: 1.2;
		margin: 0px;
		margin-bottom: 20px;
		padding-bottom: 0;
		text-transform: none; 
		font-weight:normal;
		letter-spacing: 0;
	}
	
	.unit-gallery p {
		margin-bottom: 10px;
	}
	
	.plan-img {
		width: 100%;
		min-width:200px;
		filter: drop-shadow(0px 6px 8px rgba(0, 0, 0, 0.49));
		display: block;
		position: relative;
		top: -30px;
	}

	.plan-img.2br {
		width: 110%;
	}

	

@media only screen and (max-width : 1200px) {	
	a.download-floor-plans-wm { margin-top: 20px !important; padding: 20px;}
}

@media only screen and (max-width : 1100px) {	

	.full-width-wm {
		margin: 60px 0;				
		}	
}
	
@media only screen and (max-width : 1060px) {
		.unit-heading h2 {
    	padding: 0; 	
		}
		
		.full-width-wm {
		padding: 40px;	
		margin: 0px 0;	
		background-size: 100% 90%;
		background-position: center center;				
		}	
}
	
@media only screen and ( max-width: 900px ) {
		
		.unit-heading h2 {
    	}	
}
	
@media only screen and (max-width : 800px) {
		
	   

	   .left-plan .unit-content {
	   text-align: right;
	   }

	   .unit-content {
	   top: -60px;
	   }

		.plan-img {
			position: static;
		}
		
		.unit-toggle { top: 0; }

		.right-plan {
			grid-template-columns: repeat(1, 1fr);
			}

		.right-plan .plan, .plan-content {
			grid-row: 1; 
			}
		.left-plan {
			grid-template-columns: repeat(1, 1fr);	
			}
		
		.unit-content { top: 0; margin-top: 40px }	
		
		
		a.download-floor-plans-wm { 
		margin: 20px 0;
		}
		
		.controlled-width-wm {
   		 max-width: 90%;
   		 }
   		 
   		 .left-plan .unit-content {
    	text-align: left;
		}
		
		
		
		.left-plan .download-floor-plans-wm,
		.right-plan .download-floor-plans-wm {
	   width: 100%;
	   float: left;
	   }
	   
	   body.home h2.covid-pop { font-size: 46px;}
	
	#popmake-1117 { width: 80% !important;}

	.pum-theme-1124 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	background-color: #F57024;
	top: 0px !important;
	right: 0px !important;
	}
	
	.pop-box { padding: 20px; width: 100%;}


	.pop-image { display: none;  }


 
	.pop-button { 
	width: 100%;
	}
	
	
	a.pop-phone { text-decoration: underline !important; }

}




@media only screen and ( max-width: 1450px ) {
	.wrap { width: 90%;}
	
	.featured-image {
    z-index: 0;
    min-height: auto;
	}
	
	#section1 {
	background: #fff url(../images/care-support-full.jpg) top left no-repeat;
	background-size: 45% auto;
	}

	.quality { 
	margin-left: 45%;
	background: transparent url(../images/Home-page-Seeking-senior-care.png) no-repeat;
	background-position: top left;
	width: 580px;
	position: relative;
	left: -45px;	
	}

	.about { padding-left: 210px; }
	
} 


@media only screen and ( max-width: 1250px ) {
	
	.d-1of3 .tanbox { width: auto;}

	.d-1of2 .tanbox { width: 100%; }
	
	
	.box_content { 
	width: 90%;
    padding-top: 10%;
	}
	
	.last-col .box_content {
    float: left;
    margin-left: 40px;
	}

	h2 { margin-left: -20px;}	
	body.home h2 { margin-left: 0px;}	
	
	 
 	#content {
    margin-top: 0px;
	}
	
	
}


@media only screen and ( max-width: 1120px ) {

	#logo .full_logo {
    width: 220px;
    height: auto;
	}
	
	.featured-image {
    z-index: 0;
    min-height: 200px;
	}
	
	.top-nav { width: 620px;}
	
	.top-nav li a {
    padding: 0;
    text-decoration: none;
    font-weight: 300;
    color: #414042;
    font-size: 16px;
    padding: 5px 10px;
	}
	
	.top-nav li li a { font-size: 11px; padding: 5px;}
	

}	
	


@media only screen and ( max-width: 1064px ) {
	
	.skinny { width: 90%;}
	
	
	.desktop_image { display: none; }
	.tablet_image { display: block; }
	
	
	.quality { 
	margin-left: 0%;
	background: transparent url(../images/Home-page-Seeking-senior-care.png) no-repeat;
	background-position: top left;
	width: 100%;
	position: relative;
	left: -45px;	
}

.about { padding: 60px 60px 60px 210px; }

	.d-1of2 .tanbox img { width: 100%; height: auto; margin: 0 auto; }	


	.desktop_copyright { display: none; }
	.tablet_copyright { display: block; margin-top: 70px !important; }
	
	#section1 {
	background-image: none;
	}
	
	#section1 .d-1of2 { width: 100%; }
	
	#section1 .last-col { display: none; }
	
	#section1 .fp-tableCell {
	vertical-align: top;
	}

	body.home h2 {
    font-size: 40px;
    line-height: 1;
    }
}


@media only screen and ( max-width: 960px ) {
/*
	.desktop { display: none !important; }
	.mobile { display: block !important; }
	.nav_bar { display: none; }
*/		
	.box_content {
    margin: 0;
    padding: 0 40px;
	}
	
		
	h2, .h2 {
	font-size: 35px;
	margin: 0px;
	}
	
	.newsblurb h2 {
    font-size: 60px !important;
    line-height: auto;
	}
	
	.featured-image {
    min-height: auto;
	}
	
	.box_content {
	padding-top: 30%;
	}
	
}



@media only screen and ( max-width: 950px ) {

	.desktop-menu { display: none;  }
	
	.searchmobile { display: block; z-index: 9999;
	padding-top: 50px;	
	}	
	
	#logo { float: none;}
	
	li.toggle-nav {
	background-image:
	linear-gradient(45deg, transparent 50%, gray 50%),
	linear-gradient(135deg, gray 50%, transparent 50%),
	linear-gradient(to right, #ccc, #ccc);
	background-position:
	calc(100% - 20px) calc(1em + 4px),
	calc(100% - 15px) calc(1em + 4px),
	calc(100% - 2.5em) 0.5em;
	background-size:
	5px 5px,
	5px 5px,
	0px 1.5em;
	background-repeat: no-repeat;
	}
	
	#content {
    margin-top: 0px;
	}
	
	.search-btn {
    color: #9d9fa2;
    font-size: 18px;
	}


.mobile_menu { 
	background: #EDF5F4 url(../images/tablet_menu_bg.png); 
  	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: bottom left; 
	}	

.mobile-nav { width: 250px; }
.top-nav, ul.sub-menu {
    position: relative;
	margin: 0 auto;
    float: none;
    text-align: left;
    z-index: 100;
  
    margin-top: 10px;
	}

.top-nav li { 
	display: block;
	padding: 5px 0; 
	}

.nav li ul.sub-menu li a, .nav li ul.children li a { 
	padding: 0; 
    font-weight: 600!important; }	
    
    

.top-nav li ul.sub-menu li:first-child { padding-top: 0; }
.top-nav li ul.sub-menu li:last-child { padding-bottom: 0; }

	.top-nav li a { 
	padding: 0;
	text-decoration: none;	
	font-weight: 300;
	color: #414042;
	font-size: 18px;
	padding: 0px;
	display: block;
	}
	
	
	.team { width: 44%!important;}

	
/* --------- Sub Nav --------- */

ul.sub-menu { 
	text-align: left;
	position: relative;
	display: none;
	left: 0;
	top: auto;
	right: auto;
	z-index: 15;
	width: 200px;
	margin: 0 auto;
	float: none;
	clear: both;
	border-left: 1px solid #A8D2CB;
	padding: 0px 0 2px 20px;
	color: #414042;
	margin-top: 10px;
	line-height: 1;
	}

		
.top-nav li.current_page_item ul.sub-menu,
.top-nav li.current-page-ancestor ul.sub-menu,
.top-nav li.current-menu-ancestor ul.sub-menu,
.top-nav li.current-menu-parent ul.sub-menu,
.top-nav li.current-page-parent ul.sub-menu,
.top-nav li.current_page_parent ul.sub-menu,
.top-nav li.current_page_ancestor ul.sub-menu {
	text-align: left;
	position: relative;
	display: block;
	/*
	left: 0;
	top: auto;
	right: auto;
	z-index: 15;
	width: 200px;
	margin: 0 auto;
	float: none;
	clear: both;
	border-left: 1px solid #46166B;
	padding: 0px 0 2px 20px;
	color: #414042;
	margin-top: 10px;
	line-height: 1;
	*/
}



.top-nav li ul.sub-menu li { 
	display: block; 
	border: 0; 
	margin-left: 0px;
	border-top: 0px solid #46166B; 
	padding-bottom: 5px; 
	}

.top-nav li.menu-item-51 ul.sub-menu { display: none; } 

	
 
 ul.sub-menu li a { font-size: 14px;}

	h1.page-title {
    font-size: 48px;
	}


	.mobile-nav { display: none;  width: 250px; }	
	
	.last-col .box_content {
    float: left;
    margin-left: 20px;
	}

}


@media only screen and ( max-width: 850px ) {

	.box_content {
    padding-top: 40px;
	}

}
@media only screen and ( max-width: 768px ) {


.filtext {
display: block;
}

.filtext1,
.filtext2,
.filtext3 { 
	display: block;
}
	.footer_logo {
	text-align: center; 
	}

	.entry-content { width: 90%; margin: 0 auto;}

	.d-1of3 .tanbox { max-width: 350px; height: auto; }
	
	.d-1of2 .tanbox {  width: 100%; }
	
	.page-id-86 h2 { margin: 40px 0 40px 0;}
	
	.tablet_image { display: none; }
	.mobile_image { display: block; }
	
	body.home h2 { margin-top: 40px;}
	
	#section2 img, #section2 .last-col img {
    float: none;
	}
	
	.box_content {
    width: 90%;
    float: none;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 60px;
	}
	
	.last-col .box_content {
    float: none;
	}
	
	.newsblurb {
    padding: 0;
	}
	
	body.page-id-86 h1.page-title { padding-bottom: 0;}
	body.page-id-86 .d-1of2 .tanbox { padding-bottom: 0; margin-bottom: 40px; min-height: 500px; }	
	body.page-id-86 .d-1of2 img { width: 100%; height: auto; margin-bottom:1.5em !important; }	
	body.page-id-86 h2 { text-align: center; margin: 60px 0;}	
	
}

@media only screen and ( max-width: 767px ) {

	#menu-footer-menu { text-align:left;}
	.mobile_copyright { display: block; text-align:center; clear: both;}
	.tablet_copyright { display: none;}
	#inner-footer .d-1of4 { padding: 0 1em; }
}	

@media only screen and ( max-width: 715px ) {
	
	h1.page-title {
    }
	
	
	.tanbox .quote {
    	padding: 40px 40px;
		font-size: 16px;
	}
	
	.tanbox img {
		float: none !important;
		margin: 0 auto !important;
		clear: both !important;
		display: block !important;
	}
}	

@media only screen and ( max-width: 694px ) {
	
	#text-6 .widgettitle { display: none; }
	
	.footer_logo {
   	margin-bottom: 60px;
   	text-align: center; 
	}
	
	#nav_menu-3 { text-align: left;}
	
	


	.featured-image {
    min-height: auto;
	}
	
	h2, .h2 {
    font-size: 30px;
    margin: 0px;
	}
	
	#content {
    margin-top: 40px;
	}
	
	.article-title {
    background-size: cover;
    padding-bottom: 5px;
	}
    
	.team { width: 95%!important;}
	
	.random-flowers {
 	 background-size: 90% auto;
  	background-repeat: no-repeat;
  	background-position: bottom center;
	}

	.random-footer-flowers {
	padding-top: 60px;
	position: relative;
	height: 201px;
  	background-size: 90% auto;
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom: -8%;
	}
	
	.article-title {
    margin-bottom: 0;
	}
	
	h1.page-title {
    padding-bottom: 27%;
	}
	
	.alignright { float: none; margin: 0 auto; }
	.alignleft { float: none; margin: 0 auto;}
    
	
}

@media only screen and ( max-width:550px ) {

	#logo .full_logo { display: none;  }
	#logo { margin: 10px 0;}
	#logo .mobile_logo { display: block; padding-top: 20px; width: 170px; }
	
	.quality { background: none; left: 0; }
	.about { padding: 40px; }

	
	.el-logo {
    width: 100%;
    height: auto;
    }
	
	.mobile_menu { 
	background: #EDF5F4 url(../images/mobile_menu_bg.png); 
  	-webkit-background-size: contain;
  	-moz-background-size: contain;
  	-o-background-size: contain;
  	background-size: contain;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: bottom left; 
	}

	.icon img { width: 30px; height: auto; }
	
	.searchmobile {
    padding-top: 30px;
	}
	
	.home-text {
    width: 300px;
	}
	
	body.home h1.page-title {
    color: #592E84;
    font-size: 60px;
    background: none;
    line-height: 1;
    margin: 150px 0 50px 0;
	}
	
	
	#inner-footer .m-1of2 { width: 100%;}
        
}


@media only screen and ( max-width:460px ) {
	.icon img { width: auto; height: 25px; }
	.icon  { font-size: 10px;}
	.searchmobile { padding-top: 25px; }
	.searchmobile li { padding: 0 7px;}
	#logo { margin: 20px 0; }
	#logo .mobile_logo { padding-top: 0; width: 150px; height: auto;}

	h1.page-title {
    font-size: 36px;
    padding-top: 20px;
	}
	
	#content {
    margin-top: 0px;
	}

}

@media print {

	.util, #sidebar1, #searchform { display: none;}

	#main { width: 100%;}

	.header_img { min-height: auto; }
 
  	a[href]:after {
    content: "";
  	}

}